CUDA_EXTERNAL_SEMAPHORE_SIGNAL_PARAMS(3)

NAME
CUDA_EXTERNAL_SEMAPHORE_SIGNAL_PARAMS -

SYNOPSIS

Detailed Description

External semaphore signal parameters

Field Documentation

  struct { ... } CUDA_EXTERNAL_SEMAPHORE_SIGNAL_PARAMS::fence

Parameters for fence objects

  unsigned long long CUDA_EXTERNAL_SEMAPHORE_SIGNAL_PARAMS::value

Value of fence to be signaled

Author

Generated automatically by Doxygen from the source code.